Subject: Fwd: A secret to tell
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 26 Oct 2001 17:34:02 -0700 (PDT)

--------- Inline attachment follows ---------

From:  <[email-masked]>
To: Bonnie Abraham (E-mail) <[email-masked]>, Cindey. Edwards (E-mail) <[email-masked]>, Lyons, Katrina K <[email-masked]>, Lisa Roberts (E-mail 2) <[email-masked]>, Vina. Jones (E-mail) <[email-masked]>
Date: Friday, October 26, 2001 2:41:29 GMT
Subject: 

A woman named Frances once knew a young person at church named Debbie.
Debbie always seemed effervescent and happy, although Frances knew she had
faced struggles in  her life.
Her long-awaited marriage had quickly ended  in divorce.  She had struggled
to get a grip on her single  life. She hadn't chosen it, but she  decided
she would live it with  utmost enjoyment and satisfaction.
Debbie was active in Sunday  school, in the choir, as a leader  of the
junior high girls' group, and in the church renewal movement. Frances
enjoyed knowing Debbie. Debbie's whole face seemed to  smile and she always
greeted  Frances with a hug.
One day Frances asked Debbie, "How is it  that you are always so happy?  You
have so much energy, and you never seem to get down?"  With her eyes
smiling, Debbie said, "I  know the secret!"  "What  secret is that?" What
are you talking about?" Frances asked.
Debbie replied, "I'll tell you all about  it, but you have to promise to
share the 'secret' with others." Frances agreed, "Okay, now what is it?" The
secret is this: I have learned there is little I can do in  my life that
will make me truly  happy. I must depend on God to make  me happy and meet
my needs. When a need arises in my life, I have to trust God to supply
according to HIS riches. I have learned most of  the time I don't need half
of what  I think I do.
HE has never let me down. Since I learned that  secret I am happy.  Frances'
first thought was, That's too simple! But upon reflecting over her own life
she recalled how she thought a bigger house would make  her happy-but it
didn't! She  thought a better-paying job would  make her happy-but it
hadn't.
When did she realize her  greatest happiness?  Sitting on the floor with her
grandchildren, eating pizza and watching a movie a simple gift from God.
Debbie knew the secret, Frances learned the secret,  and now you know it
too!  We can't depend on  people to make us happy-only GOD in his wisdom can
do that. Trust him.
And now I pass the secret on  to you! So once you get it, whatcha  gonna do?
YOU have to tell someone the secret, too! That GOD  in his wisdom will take
care of  you

Tiffany Brandyberg
University of Houston
Plant Accounting
Office Assistant II
Office # 713-743-5714
Fax # 713-743-8040